[Haskell-cafe] Takusen 0.8.3 install problems

Don Stewart dons at galois.com
Sat Jan 31 15:30:27 EST 2009

> I am trying to install Takusen 0.8.3 with ghc 6.10.1 on Ubuntu 8.04
> (same issue on Win XP as well). I get the following complaint from
> cabal.
>    Module
>    `Distribution.PackageDescription'
>    does not export
>    `writeHookedBuildInfo'
> cabal: Error: some packages failed to install:
> Takusen-0.8.3 failed during the configure step. The exception was:
> exit: ExitFailure 1

You can probably just remove the Setup.lhs and build with defaults
(we're doing that at galois, we use Takusen).

-- Don

More information about the Haskell-Cafe mailing list